Node('trinamic_test.psi.ch',
     'trinamic motor test',
     interface='tcp://5000',
)

Mod('drv_io',
    'frappy.core.BytesIO',
    '',
    uri='serial:///dev/tty.usbserial?baudrate=57600',
)

Mod('drv',
    'frappy_psi.trinamic.Motor',
    'trinamic motor test',
    io='drv_io',
    standby_current=0.1,
    maxcurrent=1.4,
    acceleration=150.0,
    move_limit=360.0,
    speed=40.0,
    encoder_tolerance=3.6,
    free_wheeling=0.1,
    power_down_delay=0.1,
)
